@charset "UTF-8";

*{min-height: 0; min-width: 0}img{max-width: 100%; height: auto; min-height: 1px}img.alignright{float:right;margin:0 0 1em 1em}img.alignleft{float:left;margin:0 1em 1em 0}img.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignright{float:right}.alignleft{float:left}.aligncenter{display:block;margin-left:auto;margin-right:auto}a, button, input, textarea, select{outline: none!important}*:focus{outline:none!important}.row:before, .row:after {width:0px; height:0px}

body{background-color: #254035; background-position: top center; background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-image: url(../images/site-bg-min.jpg)}
#wrapper{position: relative}

.archive-filters{
	background-color: #fff;
	padding: 15px 15px 12px 15px
}
.archive-filters + *{margin-top: 2rem}

.custom-control-label::before,
.custom-control-label::after{top: 0.09rem}

.search-result-count + *{margin-top: 2rem}
.search-result-item + .search-result-item{margin-top: 1rem; padding-top: 1rem; border-top: 1px solid rgba(0,0,0,.1)}

.search-result-item > * + *{margin-top: 1rem}
.search-result-item > .read-more-link{display: inline-block}

input[type=search]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal {  display: none; width : 0; height: 0; }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none}

#sidebar .search-form{
	background-color: #fff;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
	align-items: center;
	width: 100%;
	color: #000!important
}
#sidebar .search-form label{margin: 0; display: block; flex: 1}
#sidebar .search-form input[type="search"]{
	display: block;
	border: none;
	padding: 10px;
	line-height: 16px;
	margin: 0;
}
#sidebar .search-form input[type="submit"]{
	display: block;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	border: none;
	text-transform: uppercase;
	padding: 10px;
	line-height: 16px;
	-ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: auto;
    flex: 0 0 auto\0
}
#sidebar .search-form input[type="submit"]:hover{background-color: rgba(0,0,0,1)}

/* =============================================================================
   header
   ========================================================================== */
#header{color: #fff}
#header > .container > .row{height: 73px}
	#header a{color: inherit}
	#header-menu ul{
		margin: 0;
		padding: 0;
		list-style-type:  none;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		font-size: 125%;
		font-weight: 700;
		letter-spacing: 1px;
	}
		#header-menu ul > li + li{margin-left: 30px}

/* =============================================================================
   primary nav
   ========================================================================== */
@media (min-width: 1024px){
#header-items{margin-bottom: 2.375rem; z-index: 100}
	#primary-menu > ul{
		margin: 10px 0 0 0;
		padding: 0;
		list-style: none;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center
	}
		#primary-menu li{position: relative}
		#primary-menu > ul > li > a{
			height: 3.75rem;
			font-weight: 700;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-flex-direction: row;
			-ms-flex-direction: row;
			flex-direction: row;
			-webkit-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			-webkit-justify-content: center;
			-ms-flex-pack: center;
			justify-content: center;
			-webkit-align-content: stretch;
			-ms-flex-line-pack: stretch;
			align-content: stretch;
			-webkit-align-items: center;
			-ms-flex-align: center;
			align-items: center;
			text-decoration: none!important;
			-webkit-transition: all 0.25s linear;
			-moz-transition: all 0.25s linear;
			-ms-transition: all 0.25s linear;
			-o-transition: all 0.25s linear;
			transition: all 0.25s linear;
			padding: 10px 50px
		}
		#primary-menu > ul > li:nth-child(3n+1) > a{color: #FEDC00; background-color: rgba(0,103,182,1)}
		#primary-menu > ul > li:nth-child(3n+2) > a{color: #1584D4; background-color: rgba(254,220,0,1)}
		#primary-menu > ul > li:nth-child(3n+3) > a{color: #fff; background-color: rgba(87,172,51,1)}
		
		#primary-menu > ul > li:nth-child(3n+1) > a:hover,
		#primary-menu > ul > li:nth-child(3n+1).current-menu-item > a,
		#primary-menu > ul > li:nth-child(3n+1).current-menu-parent > a,
		#primary-menu > ul > li:nth-child(3n+1).current-menu-ancestor > a{background-color: rgba(0,103,182,.5); color: #fff}
		
		#primary-menu > ul > li:nth-child(3n+2) > a:hover,
		#primary-menu > ul > li:nth-child(3n+2).current-menu-item > a,
		#primary-menu > ul > li:nth-child(3n+2).current-menu-parent > a,
		#primary-menu > ul > li:nth-child(3n+2).current-menu-ancestor > a{background-color: rgba(254,220,0,.5); color: #fff}
		
		#primary-menu > ul > li:nth-child(3n+3) > a:hover,
		#primary-menu > ul > li:nth-child(3n+3).current-menu-item > a,
		#primary-menu > ul > li:nth-child(3n+3).current-menu-parent > a,
		#primary-menu > ul > li:nth-child(3n+3).current-menu-ancestor > a{background-color: rgba(87,172,51,.5); color: #fff}
		
		#primary-menu > ul > li:nth-child(1) > a{
			min-width: 6.5625rem;
			-webkit-clip-path: polygon(28% 4%, 92% 8%, 100% 76%, 52% 100%, 0 64%);
			clip-path: polygon(28% 4%, 92% 8%, 100% 76%, 52% 100%, 0 64%)
		}
		#primary-menu > ul > li:nth-child(2) > a{
			min-width: 9.3125rem;
			-webkit-clip-path: polygon(68% 0, 100% 25%, 94% 79%, 50% 100%, 6% 76%, 0 9%);
			clip-path: polygon(68% 0, 100% 25%, 94% 79%, 50% 100%, 6% 76%, 0 9%)
		}
		#primary-menu > ul > li:nth-child(3) > a{
			min-width: 9rem;
			-webkit-clip-path: polygon(40% 0, 95% 20%, 100% 81%, 50% 100%, 0 80%, 7% 25%);
			clip-path: polygon(40% 0, 95% 20%, 100% 81%, 50% 100%, 0 80%, 7% 25%)
		}
		#primary-menu > ul > li:nth-child(4) > a{
			min-width: 6.5625rem;
			-webkit-clip-path: polygon(48% 0, 100% 16%, 93% 73%, 34% 100%, 7% 80%, 0 18%);
			clip-path: polygon(48% 0, 100% 16%, 93% 73%, 34% 100%, 7% 80%, 0 18%)
		}
		#primary-menu > ul > li:nth-child(5) > a{
			min-width: 6.5625rem;
			-webkit-clip-path: polygon(54% 0, 91% 17%, 100% 55%, 68% 100%, 0 73%, 7% 17%);
			clip-path: polygon(54% 0, 91% 17%, 100% 84%, 55% 100%, 0 73%, 7% 17%)
		}
		#primary-menu > ul > li:nth-child(6) > a{
			min-width: 12.125rem;
			-webkit-clip-path: polygon(78% 0, 100% 20%, 93% 83%, 61% 100%, 5% 83%, 0 17%);
			clip-path: polygon(78% 0, 100% 20%, 93% 83%, 61% 100%, 5% 83%, 0 17%)
		}
		#primary-menu > ul > li:nth-child(7) > a{
			min-width: 9.25rem;
			-webkit-clip-path: polygon(39% 0, 95% 21%, 100% 81%, 47% 100%, 0 83%, 8% 23%);
			clip-path: polygon(39% 0, 95% 21%, 100% 81%, 47% 100%, 0 83%, 8% 23%)
		}
		#primary-menu > ul > li:nth-child(8) > a{
			min-width: 9.125rem;
			-webkit-clip-path: polygon(66% 0, 100% 25%, 91% 82%, 55% 100%, 5% 82%, 0 21%);
			clip-path: polygon(66% 0, 100% 25%, 91% 82%, 55% 100%, 5% 82%, 0 21%)
		}

		
		#primary-menu .sub-menu{
			display: none;
			margin: 0;
			list-style: none;
			position: absolute;
			top: 100%;
			left: 0;
			padding: 20px 0 0 0;
			z-index: 10;
			min-width: 100%;
			white-space: nowrap;
		}
		#primary-menu li:hover > .sub-menu{display: block}
		
		#primary-menu > ul > li:nth-child(3n+1) .sub-menu > li{color: #FEDC00; background-color: rgba(0,103,182,1)}
		#primary-menu > ul > li:nth-child(3n+2) .sub-menu > li{color: #1584D4; background-color: rgba(254,220,0,1)}
		#primary-menu > ul > li:nth-child(3n+3) .sub-menu > li{color: #fff; background-color: rgba(87,172,51,1)}

			#primary-menu .sub-menu > li:first-child{padding-top: 20px}
			#primary-menu .sub-menu > li:last-child{padding-bottom: 20px}
			#primary-menu .sub-menu > li + li{padding-top: 10px}
				#primary-menu .sub-menu > li > a{color: inherit; padding: 0 15px; display: block}
				#primary-menu .sub-menu > li > a:hover,
				#primary-menu .sub-menu > li.current-menu-item > a,
				#primary-menu .sub-menu > li.current-menu-parent > a,
				#primary-menu .sub-menu > li.current-menu-ancestor > a{color: #fff; text-decoration: none}
}

/* =============================================================================
   builder elements
   ========================================================================== */
.builder-element + .builder-element{margin-top: 70px}
.builder-element.builder-element-white + .builder-element.builder-element-white{margin-top: 10px}
.builder-element.element-hero + .builder-element{margin-top: 25px}

.builder-element.element-block:not(.builder-element-white){color: #fff}
.builder-element-white{padding-bottom: 70px}
	.builder-element-white > .container > .element-inner{padding: 45px 45px 35px 45px; background-color: #fff; position: relative}

	.builder-element.builder-element-white + .builder-element.builder-element-white > .container > .element-inner:before{
		content: '';
		display: block;
		width: 100%;
		height: 70px;
		position: absolute;
		bottom: 100%;
		left: 0;
		background-color: #fff;
		-webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
		clip-path: polygon(100% 0, 0% 100%, 100% 100%)
	}
	.builder-element-white > .container > .element-inner:after{
		content: '';
		display: block;
		width: 100%;
		height: 70px;
		position: absolute;
		top: 100%;
		left: 0;
		background-color: #fff;
		-webkit-clip-path: polygon(0 0, 0% 100%, 100% 0);
		clip-path: polygon(0 0, 0% 100%, 100% 0)
	}

	.element-component + .element-component{margin-top: 20px}
	.element-component + .element-component.component-title{margin-top: 40px}

	.builder-element-white .component-title{color: #0067B6}

/* element hero */
.col-hero-slider{position: relative; z-index: 1}
	.hero-slider > .hero-slide{display: none}
	.hero-slider > .hero-slide:first-child{display: block}
	.hero-slide{position: relative}
		.hero-slide > .row{position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 2.25rem 1rem}

.hero-sidebar{position: relative; margin-left: -45px; height: 465px}
.hero-sidebar-inner{
	background-color: #1584D4;
	color: #fff;
	padding: 25px 67px 25px 45px;
	position: relative;
	height: 100%;
	-webkit-clip-path: polygon(0 3%, 100% 0, 97% 100%, 0 97%);
	clip-path: polygon(0 3%, 100% 0, 97% 100%, 0 97%);
}

	.hero-sidebar-inner a{color: inherit}
		.hero-sidebar-block{position: relative}
		.hero-sidebar-block + .hero-sidebar-block{margin-top: 15px; padding-top: 15px}
			.hero-sidebar-block + .hero-sidebar-block:before{
				content: '';
				display: block;
				width: 100%;
				height: 3px;
				background-image: url(../images/dotted-line.svg);
				background-repeat: repeat-x;
				position: absolute;
				top: -1px;
				left: 0
			}
			.hero-sidebar-block > h3{color: #FEDC00; margin-bottom: 10px}
			.hero-post + .hero-post{margin-top: 7px}

/* element boxes */
.row-coloredboxes > .col, .row-coloredboxes > [class*="col-"]{padding-top: 35px}
.row-coloredboxes > div > .grid-box-inner{position: relative; height: 100%; padding: 30px}
.row-coloredboxes > div > .grid-box-inner:before{
	content: '';
	display: block;
	position: absolute;
	bottom: 100%;
	left: 0;
	width: 100%;
	height: 20px;
	-webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
	clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
.grid-box-title{font-size: 1.6875rem}

.row-coloredboxes > div:nth-child(3n+1) > .grid-box-inner{
	background-color: #0067B6;
	color: #fff!important
}
	.row-coloredboxes > div:nth-child(3n+1) > .grid-box-inner:before{background-color: #0067B6}
	.row-coloredboxes > div:nth-child(3n+1) > .grid-box-inner .grid-box-title{color: #FFD400}

.row-coloredboxes > div:nth-child(3n+2) > .grid-box-inner{
	background-color: #FEDC00;
	color: #000!important
}
	.row-coloredboxes > div:nth-child(3n+2) > .grid-box-inner:before{background-color: #FEDC00}
	.row-coloredboxes > div:nth-child(3n+2) > .grid-box-inner .grid-box-title{color: #0067B6}
.row-coloredboxes > div:nth-child(3n+3) > .grid-box-inner{
	background-color: #57AC33;
	color: #fff!important
}
	.row-coloredboxes > div:nth-child(3n+3) > .grid-box-inner:before{background-color: #57AC33}
	.row-coloredboxes > div:nth-child(3n+3) > .grid-box-inner .grid-box-title{color: #FFD400}

/* element supporters */
.supporters-slider{padding-left: 95px; padding-right: 95px}
	.supporters-slider > .slick-list{width: 100%!important; padding: 0!important}
	.supporters-slider .slick-track{display: flex}
	.supporters-slider .slick-track > .slick-slide{
		display: flex;
		height: auto;
		align-items: center;
		justify-content: flex-start;
	}

	.supporter-slide{padding: 0 5px}
		.supporter-slide img{margin: 0 auto}

	.row-supporter-logo{width: 150px; height: 60px; margin: 0 auto}
	.row-supporter-logo + *{margin-top: 20px}

	.supporters-grid > .col-lg-3 > .grid-item-inner{
		text-align: center;
		padding: 20px;
		position: relative;
		height: 100%;
		border: 1px solid #efefef;
		background-color: #fff
	}
	.supporters-list > .col-lg-12 + .col-lg-12 > .grid-item-inner{border-top: 1px solid #efefef; padding-top: 30px}

/* element primary */
.primary-inner{background-color: #fff; padding: 2.5rem; position: relative; height: 100%}
.inner-transparent{background-color: transparent; padding: 0; color: #fff}
	.primary-inner .entry-title + *{margin-top: 1.25rem}

* + .single-post-navigation{margin-top: 30px}

.row-posts > div > a{display: block; position: relative; height: 100%; color: inherit}
.row-posts > div > a:hover{text-decoration: none; color: rgba(255, 255, 255, .75)}
	.row-posts .post-thumb + *{margin-top: 0.9375rem}
	.row-posts .post-thumb{background-color: #fff; height: 156px; width: 100%}

/* =============================================================================
   gutenberg
   ========================================================================== */
* + .gutenberg-img,
.gutenberg-img + *{margin-top: 1.25rem}

.gutenberg-content ul:not([class]){padding: 0; list-style-type:  none}
	.gutenberg-content ul:not([class]) > li{padding-left: 1.875rem; position: relative}
	.gutenberg-content ul:not([class]) > li + li{margin-top: 0.9375rem}
		.gutenberg-content ul:not([class]) > li:before{content: ''; display: block; width: 0.5rem; height: 0.5rem; background-color: #0067B6; position: absolute; top: 0.375rem; left: 0.625rem; border-radius: 50%}

.gutenberg-content > * + *,
.wp-block-column > * + *{margin-top: 0.9375rem}

.gutenberg-content > * + h1,
.gutenberg-content > * + h2,
.gutenberg-content > * + h3,
.gutenberg-content > * + h4,
.gutenberg-content > * + h5,
.gutenberg-content > * + h6,
.wp-block-column > * + h1,
.wp-block-column > * + h2,
.wp-block-column > * + h3,
.wp-block-column > * + h4,
.wp-block-column > * + h5,
.wp-block-column > * + h6,
.gutenberg-content > * + .acf-block-element{margin-top: 2rem}

.single-event-meta + *{margin-top: 34px}

	.event-metabox{background-color: rgba(0,0,0,.05); padding: 25px 30px; position: relative}
		.event-metabox > .row + .row{margin-top: 3px}

	.single-event-meta .col-lg .row.row-grid{margin: -10px}
		.single-event-meta .col-lg .row.row-grid > div{padding: 10px}
	
	.single-event-meta .event-metabox + .row.row-grid{margin-top: 10px}

.gutenberg-supporters + .gutenberg-supporters{margin-top: 30px; padding-top: 30px; border-top: 1px solid #efefef}
	.gutenberg-supporters > h3{margin-bottom: 30px}
	.supporter-grid-item{position: relative; height: 100%; padding: 15px; border: 1px solid #efefef}
	.col-auto > .supporter-grid-item{width: 182px}
	.col-md-4 > .supporter-grid-item > .supporter-img{height: 84px}
		.supporter-grid-item > .supporter-img + *{margin-top: 10px}

* + .category-btn{margin-top: 2.5rem}

/* =============================================================================
   sidebar
   ========================================================================== */
#sidebar{font-size: 0.875rem; line-height: 1.3125rem}
.sidebar-inner{position: sticky; top: 0; width: 100%}

.sidebar-widget{padding-bottom: 32px}
.sidebar-widget + .sidebar-widget{padding-top: 32px; margin-top: -20px}

	.sidebar-widget > .widget-outer{position: relative; background-color: #57AC33; color: #fff; padding: 18px 20px 10px 20px; position: relative}
		.sidebar-widget:first-child > .widget-outer{padding-top: 30px}

		.sidebar-widget:nth-child(3n+1) > .widget-outer,
		.sidebar-widget:nth-child(3n+1) > .widget-outer:before,
		.sidebar-widget:nth-child(3n+1) > .widget-outer:after{background-color: #57AC33; color: #fff}
			.sidebar-widget:nth-child(3n+1) > .widget-outer > .widget-title{color: #FEDC00}

		.sidebar-widget:nth-child(3n+2) > .widget-outer,
		.sidebar-widget:nth-child(3n+2) > .widget-outer:before,
		.sidebar-widget:nth-child(3n+2) > .widget-outer:after{background-color: #0067B6; color: #fff}

		.sidebar-widget:nth-child(3n+3) > .widget-outer,
		.sidebar-widget:nth-child(3n+3) > .widget-outer:before,
		.sidebar-widget:nth-child(3n+3) > .widget-outer:after{background-color: #FEDC00;color: #000}
			.sidebar-widget:nth-child(3n+3) > .widget-outer > .widget-title{color: #0067B6}

				.widget-title + *{margin-top: 10px}
				.widget-title-center .widget-title{text-align: center}

.sidebar-widget > .widget-outer:before, .sidebar-widget > .widget-outer:after{content: ''; display: block; position: absolute; left: 0; width: 100%; height: 32px}
.sidebar-widget > .widget-outer:before{bottom: 100%}
.sidebar-widget > .widget-outer:after{top: 100%}

.sidebar-widget:nth-child(odd) > .widget-outer:before{-webkit-clip-path: polygon(50% 100%, 100% 0, 100% 100%, 0 100%); clip-path: polygon(50% 100%, 100% 0, 100% 100%, 0 100%)}
.sidebar-widget:nth-child(even) > .widget-outer:before{-webkit-clip-path: polygon(0 0, 50% 100%, 100% 100%, 0% 100%); clip-path: polygon(0 0, 50% 100%, 100% 100%, 0% 100%)}
.sidebar-widget:nth-child(odd) > .widget-outer:after{-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 50% 100%); clip-path: polygon(0 0, 100% 0, 100% 100%, 50% 100%)}
.sidebar-widget:nth-child(even) > .widget-outer:after{-webkit-clip-path: polygon(0 0, 100% 0, 50% 100%, 0 100%); clip-path: polygon(0 0, 100% 0, 50% 100%, 0 100%)}
.sidebar-widget:first-child > .widget-outer:before{display: none!important}

.sidebar-widget.widget-white > .widget-outer{background-color: #fff; color: #000}
	.sidebar-widget.widget-white > .widget-outer:after{background-color: #fff}
	.sidebar-widget.widget-white > .widget-outer > .widget-title{color: #0067B6}

.textwidget > * + *{margin-top: 15px}
.sidebar-widget ul:not([class]){margin-left: -18px}
.sidebar-widget ul:not([class]) > li + li{margin-top: 10px}

.sidebar-widget .form-group > label{
	margin: 0; width: 100%; text-align: left; padding: 9px 0; border: none; background: none; display: block; padding-right: 30px; font-size: 18px; line-height: 20px; font-weight: 700
}

.sidebar-widget .form-group + .form-group{margin-top: 0.6875rem}
.sidebar-widget .form-group:last-child{border-top: 1px solid #d4d4d4; margin-top: 0; padding-top: 0.6875rem}


.sidebar-widget.gksm-custom-menu-widget .menu{color: #fff; text-align: left; padding-bottom: 1rem}
	.sidebar-widget.gksm-custom-menu-widget .menu a{color: inherit; display: block; font-weight: 400; line-height: 1.4em}
	.sidebar-widget.gksm-custom-menu-widget .menu li > ul{display: none; padding: 1rem 0.5rem}
	.sidebar-widget.gksm-custom-menu-widget .menu li.current-menu-item > ul,
	.sidebar-widget.gksm-custom-menu-widget .menu li.current-menu-parent > ul,
	.sidebar-widget.gksm-custom-menu-widget .menu li.current-menu-ancestor > ul{display: block}

	
	.sidebar-widget.gksm-custom-menu-widget .menu li:hover > a,
	.sidebar-widget.gksm-custom-menu-widget .menu li.current-menu-item > a,
	.sidebar-widget.gksm-custom-menu-widget .menu li.current-menu-parent > a,
	.sidebar-widget.gksm-custom-menu-widget .menu li.current-menu-ancestor > a{opacity: 0.7; text-decoration: none}

.sidebar-widget .menu > li + li{margin-top: 1rem}

.sidebar-widget:nth-child(3n+3) > .widget-outer a{color: #0067B6}
.sidebar-widget .menu{text-align: center; margin: 0; padding: 0; list-style: none; font-weight: 600}
	.sidebar-widget:nth-child(3n+2) > .widget-outer .menu a{color: #FFD400}

/* =============================================================================
   accordion
   ========================================================================== */
.form-group + .accordion{margin-top: 0.6875rem}

.accordion > .card{border: none}
.accordion > .card + .card{border-top: 1px solid #d4d4d4}
	.accordion > .card > .card-header{padding: 0; background: none; border: none}
		.accordion > .card > .card-header > button{margin: 0; width: 100%; text-align: left; padding: 9px 0; border: none; background: none; display: block; padding-right: 30px; font-size: 18px; line-height: 20px; font-weight: 700; position: relative}
			.accordion > .card > .card-header > button:after{
				content: "\f3d8";
				display: block;
				height: 38px;
				font-family: "Ionicons";
				speak: none;
				font-style: normal;
				font-weight: normal;
				font-variant: normal;
				text-transform: none;
				text-rendering: auto;
				font-size: 24px;
				line-height: 38px;
				-webkit-font-smoothing: antialiased;
				-moz-osx-font-smoothing: grayscale;
				position: absolute;
				top: 0;
				right: 0;
			}
			.accordion > .card > .card-header > button.collapsed:after{content: "\f3d0"}
		.accordion > .card > div > .card-body{padding: 8px 0}

#adventure-filter ul{margin: 0; padding: 0; list-style:  none}
	#adventure-filter ul > li + li{margin-top: 10px}

.styled-checkbox{margin: 0; display: block; width: 100%; position: relative; padding-left: 36px; cursor: pointer}
	.styled-checkbox > input[type="checkbox"]{position: absolute; top: 0; left: 0; opacity: 0}
	.styled-checkbox > span{
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}
		.styled-checkbox > span > .label-icon{width: 30px; height: 30px}
		.styled-checkbox > span > .label-txt{flex: 1; padding-left: 8px}
		.styled-checkbox > span:before,
		.styled-checkbox > span:after{
			content: '';
			display: block;
			width: 24px;
			height: 24px;
			position: absolute;
			top: 50%;
			margin-top: -12px;
			left: 0;
			border: 1px solid #7F7F7F;
			background-color: #fff;
			color: #fff;
			overflow: hidden
		}
		.styled-checkbox > input[type="checkbox"]:checked + span:after{
			content: "\f3fd";
			font-family: "Ionicons";
			speak: none;
			font-style: normal;
			font-weight: normal;
			font-variant: normal;
			text-transform: none;
			text-rendering: auto;
			font-size: 32px;
			line-height: 24px;
			text-align: center;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			background-color: #7F7F7F
		}

.adventures-list{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
	align-items: stretch;
	margin: -25px
}
	.adventures-list > .adventure-item{width: 50%; padding: 25px}
	.adventures-list > .adventure-item:only-child,
	.adventures-list > .adventure-item:last-child:nth-child(odd){
		width: 100%
	}
		.adventure-item-inner{
			position: relative;
			height: 100%;
			border: 1px solid #707070;
			padding: 20px 20px 70px 20px
		}
		.adventure-item-inner > .adventure-item-btn{
			position: absolute;
			bottom: 0;
			right: 0;
			width: 100%;
			padding: 0 20px 20px
		}
			.adventure-item-icons{
				display: -ms-flexbox;
				display: -webkit-flex;
				display: flex;
				-webkit-flex-direction: row;
				-ms-flex-direction: row;
				flex-direction: row;
				-webkit-flex-wrap: wrap;
				-ms-flex-wrap: wrap;
				flex-wrap: wrap;
				-webkit-justify-content: flex-start;
				-ms-flex-pack: start;
				justify-content: flex-start;
				-webkit-align-content: stretch;
				-ms-flex-line-pack: stretch;
				align-content: stretch;
				-webkit-align-items: center;
				-ms-flex-align: center;
				align-items: center;
				margin: -2px;
			}
			* + .adventure-item-icons{margin-top: 3px}
			.adventure-item-icons + *{margin-top: 12px}
				.adventure-item-icons > *{padding: 2px}

* + .adventures-list{margin-top: 5px}
.entry-title + .adventures-list{margin-top: 0}

/* =============================================================================
   pagination
   ========================================================================== */
.pagi-nav{margin-top: 30px}

/* =============================================================================
   footer
   ========================================================================== */
#footer{color: #fff; margin-top: 4.375rem; padding-bottom: 4.0625rem}
	#footer a{color: inherit}

	#footer * + p{margin-top: 0.625rem}
	#footer p{line-height: 1.6875rem}

	.row-social a:hover{opacity: .75}

	#footer-menu ul{
		margin: -0.625rem;
		padding: 0;
		list-style: none;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}
		#footer-menu ul > li{padding: 0.625rem}

#ama{opacity: .5}

/* =============================================================================
   media query
   ========================================================================== */
@media (min-width: 1024px){
	#mobile-toggle{display: none}
	#header-items{display: block!important}
}
@media (max-width: 1200px){
	#primary-menu > ul > li > a{padding: 10px 20px}
}
@media (min-width: 1024px){
	.expand{display: none!important}
}
@media (max-width: 1023px){
	#wrapper{padding-top: 75px}

	.noscroll{overflow: hidden}

	#mobile-toggle{
		display: block!important;
		transition: 0.8s ease;
		z-index: 9999;
		position: absolute;
		height: 40px;
		width: 40px;
		margin-top: -20px;
		top: 50%;
		right: 15px;
		border: 1px solid #fff;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		background: none;
	}
		#mobile-toggle .menui {
			width: 24px;
			left: 50%;
			margin-left: -12px;
			height: 1px;
			background: #fff;
			transition: 0.6s ease;
			transition-timing-function: cubic-bezier(.75,0,.29,1.01);
			position: absolute;
		}
		#mobile-toggle .top-menu{top: 14px}
		#mobile-toggle .mid-menu{top: 19px}
		#mobile-toggle .bot-menu{top: 24px}
		#mobile-toggle .top-menu.animate{top: 19px!important; -webkit-transform: rotate(45deg); transform: rotate(45deg)}
		#mobile-toggle .mid-menu.animate{opacity: 0}
		#mobile-toggle .bot-menu.animate{top: 19px!important; -webkit-transform: rotate(-225deg); transform: rotate(-225deg)}

	#header{background-color: #254035; position: fixed; top: 0; left: 0; width: 100%; padding-right: 60px; z-index: 100}
	#header > .container > .row{height: 60px}
	#header .col-logo svg{width: 98px; height: 23px}

	#header-items{
		position: fixed;
		top: 0;
		left: 0;
		padding: 75px 0 15px 0;
		background-color: #fff;
		width: 100%;
		height: 100%;
		z-index: 50;
		display: none;
	}

	#header-items .container,
	#primary-menu{position: relative; height: 100%}

	#primary-menu{overflow-x: hidden; overflow-y: auto}

	#primary-menu ul{margin: 0; padding: 0; list-style: none}
	#primary-menu li{position: relative}
	#primary-menu li + li{border-top: 1px solid rgba(0,0,0,.05)}
	#primary-menu > ul > li > a,
	#primary-menu li > a{display: block; padding: 10px 15px; line-height: 20px}
	
	#primary-menu > ul{border: 1px solid rgba(0,0,0,.05)}
	#primary-menu > ul > li > a{font-weight: 700}

	.expand{
		cursor: pointer;
		position: absolute;
		width: 40px;
		height: 40px;
		top: 0;
		right: 0;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		border-left: 1px solid rgba(0,0,0,.05)
	}

	#primary-menu li > ul{background-color: rgba(0,0,0,.02); border-top: 1px solid rgba(0,0,0,.05); display: none}
	#primary-menu li > ul > li > a{padding: 10px 15px}

	#sidebar,
	#primary{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		flex: 0 0 auto\0;
	}

	.hero-slide img{display: block; width: 100%; height: auto}
}
@media (max-width: 991px){
	.primary-inner{padding: 15px}
	.primary-inner.inner-transparent{padding: 0}

	.col-hero-sidebar{margin-top: 2rem}

	.row-coloredboxes > .col, .row-coloredboxes > [class*="col-"]{padding-top: 15px}

	.hero-sidebar-inner{clip-path: none; -webkit-clip-path: none; padding: 15px 20px}
	.hero-sidebar{margin: 0; height: auto}
	
	.builder-element-white > .container > .element-inner:after,
	.row-coloredboxes > div > .grid-box-inner:before,
	.sidebar-widget.widget-white > .widget-outer:after,
	.sidebar-widget > .widget-outer:after,
	.sidebar-widget > .widget-outer:before{display: none}

	.builder-element + .builder-element{margin-top: 30px}
	.builder-element-white{padding-bottom: 0}

	.adventures-list{margin: -5px}
	* + .adventures-list{margin-top: 15px}
	.adventures-list > .adventure-item{padding: 5px}

	.sidebar-widget{padding-bottom: 0}
	.sidebar-widget + .sidebar-widget{padding-top: 15px; padding-bottom: 0; margin-top: 0}

	.event-metabox{padding: 15px}
	.event-metabox > .row > .col-12:first-child{
		-ms-flex: 0 0 200px;
		flex: 0 0 200px;
		max-width: 200px;
		flex: 0 0 auto\0;
	}
	.event-metabox > .row > .col-12 + .col-12{flex: 1}

	#footer{
		text-align: center
	}
	#footer .row{
		-ms-flex-pack: center!important;
		justify-content: center!important;
	}

	.col-menu{padding-right: 0}
	#header-menu ul{font-size: 100%; letter-spacing: normal}
	#header-menu ul > li + li{margin-left: 15px}
	
	.wp-block-columns > .wp-block-column{
		margin: 0;
		padding: 15px 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		flex: 0 0 auto\0;
	}

	.wp-block-column .wp-block-image{text-align: center; margin: 0 auto}
}
@media (max-width: 767px){
	.adventures-list > .adventure-item{width: 100%}
}


.form-grid{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.form-grid > *{position: relative}
.form-grid > .item-field{flex: 1}
.form-grid > .item-submit{
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	max-width: auto;
	flex: 0 0 auto\0
}
.form-grid .btn{min-width: inherit}


.form-grid > * .help-block{position: absolute; bottom: 100%; right: 0; font-size: 12px; line-height: 16px}
#footer .wpcf7-response-output{font-size: 12px; line-height: 14px; margin-top: 5px; border-radius: 0}

#footer h6 + .wpcf7{margin-top: 15px}